DRA.type=1
vigilance.type=1
guard.type=1
engine.motorStartDelay=900
engine.startDelay=5000
engine.runDownDelay=3500
engine.stallDelay=900
engine.starterType=1
engine.fireProbability=45
engine.stallProbability=100
engine.minFireProbability=25
engine.maxStallProbability=300
wiper.sweepTimes=1000,500
wiper.holdPosition=0
wiper.nDrops=50
horn.tForward=300
horn.tBack=300
ammeter.a0=1.72
ammeter.ak=1.36
ammeter.a1=0.72
ammeter.vk=64
ammeter.v1=140.0
ammeter.ik=1500
ammeter.max=2000
ammeter.trip=1700
ammeter.reset=2000
ammeter.rate=0.0005
ammeter.notches=5
AWS.OSStype=0
limiter.type=1
limiter.cutSpeed=206